ALTER TABLE `player_liveness`
ADD COLUMN `live`  int(11) NOT NULL DEFAULT 0 COMMENT '活跃' AFTER `exp`,
ADD COLUMN `olive`  int(11) NOT NULL DEFAULT 0 COMMENT '昨日活跃' AFTER `live`,
ADD COLUMN `ltime`  int(11) NOT NULL DEFAULT 0 COMMENT '上次更新' AFTER `olive`;

